<ion-header>
  <ion-toolbar>
    <ion-title>formulario2</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-grid>

    <ion-row>

      <ion-col size="12">
        <h3>Dirección de Envio</h3>

        <label class="principal">{{ data2.dir1}}, {{ data2.dir2 }} </label>

      </ion-col>

      <ion-col size="12">
        <label class="secundario">{{data2.empresa}}, {{data2.pais}}, {{data2.provincia }}</label>
      </ion-col>

      <ion-col size="12">
        <label><a routerLink="/home" style="color: rgb(44, 218, 73);">Editar</a></label>
      </ion-col>

    </ion-row>

    <ion-row>

      <ion-col size="12">
        <h3>Método de Envio</h3>

        <p>Tracked Shipping with DHL Economy (2-5 Business Days) </p>
        <ion-list>
          <ion-radio-group>
            <ion-item>
              <ion-label style="color: orange; font-size: 12px;">Orders including a Nano X will be shipped in two weeks</ion-label>
              <ion-radio slot="start" color="success" value="apple"></ion-radio>
              
            </ion-item>
            
          </ion-radio-group>
          
        </ion-list>

      </ion-col>

      <ion-col size="12">
        <label style="color: rgb(44, 218, 73); font-weight: bold ; margin-top: 10px;">FREE SHIPPING</label>
      </ion-col>


      <ion-col size="12">

        <p>Express Shipping with DHL Economy (1-2 Business Days) </p>
        <ion-list>
          <ion-radio-group>
            <ion-item>
              <ion-label style="color: orange; font-size: 12px;">Orders including a Nano X will be shipped in two weeks</ion-label>
              <ion-radio slot="start" color="success" value="apple"></ion-radio>
            </ion-item>
          </ion-radio-group>
          
        </ion-list>

      </ion-col>

    </ion-row>

    <ion-row>
      <ion-col size="12">

        <ion-button expand="full" color="secondary" (click)="pasoDatos2()">Continuar</ion-button>


      </ion-col>

      <ion-col size="12">

        <ion-button expand="full" color="secondary" routerLink="/formulario1" >Back to shipping information</ion-button>

      </ion-col>
    </ion-row>


  </ion-grid>

</ion-content>